.articles__header {
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: unset;
    gap: 3rem;
}

.articles__title {
    margin-inline-end: auto;
}

.articles__form {
    display: flex;
    gap: 1.5rem;
}

.articles__content {
    padding-top: 4rem;
}

@media screen and (max-width: 1024.9px) {
    .articles__content {
        padding-top: 0;
    }
}

@media screen and (max-width: 575.9px) {
    .articles__form {
        width: 100%;
        flex-wrap: wrap;
    }
}